Bug 23785 - probs running konqueror inside gnome session
probs running konqueror inside gnome session
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-11 06:02 EST by Tim Waugh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-22 08:18:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-01-11 06:02:09 EST
When running konqueror from inside a GNOME session I get warning dialogs about 'did not respond to saveyourself'.  Clicking on 'Remove program' makes them go away, and doesn't stop konqueror or anything.

(Why I'm doing this: I like GNOME's ability to launch applications from key combinations [can't KDE do this??], but konqueror is a lot faster than mozilla right now.)
Comment 1 David Mason 2001-01-11 10:49:41 EST
hp, problem with conflicting session management?
Comment 2 Havoc Pennington 2001-01-11 11:32:24 EST
The error means what it says - Konqueror connects to the session manager, then
gets a SaveYourself message from the session manager and doesn't respond.
Konqueror bug. It should either not connect to the SM or respond to requests to
Comment 3 Bernhard Rosenkraenzer 2001-01-12 06:32:36 EST
Bug (and feature request about keyboard shortcuts) forwarded to

From a quick look at the code, Konqueror *does* respond to SaveYourself, but
apparently in a different way from what GNOME expects.
Comment 4 Tim Waugh 2001-02-09 06:28:10 EST
I think this may have been fixed by a recent gnome-core changes.  I'll update
when I retest.
Comment 5 Bernhard Rosenkraenzer 2002-02-21 08:33:17 EST
Any news on this?
Comment 6 Tim Waugh 2002-02-22 08:18:02 EST
Sorry, no.  Feel free to close it.

Note You need to log in before you can comment on or make changes to this bug.